### Method

# EvinceDocument DocumentImages get_image

#### Declaration [src]

    GdkPixbuf*
    ev_document_images_get_image (
      EvDocumentImages* document_images,
      EvImage* image
    )

#### Description

No description available.

#### Parameters

`image` | `EvImage`
| An `EvImage`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GdkPixbuf`
| A `GdkPixbuf`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.